{
  "accentColor": "",
  "cssTheme": "Sanctum",
  "translucency": false,
  "enabledCssSnippets": [
    "_infobox-callout",
    "_app-tweak"
  ],
  "baseFontSize": 19,
  "baseFontSizeAction": true,
  "theme": "obsidian"
}